# VertexTexCoords surface,index,u#,v#[,w#][,coord_set]

# Parameters

surface - surface handle index - index of vertex u# - u# coordinate of vertex v# - v# coordinate of vertex w# (optional) - w# coordinate of vertex coord_set (optional) - co_oord set. Should be set to 0 or 1.

# Description

Sets the texture coordinates of an existing vertex.

Index
Click here to view the latest version of this page online